#1 Update dnf-plugins-core.spec
Opened 3 years ago by jlay. Modified 2 years ago
rpms/ jlay/dnf-plugins-core fixcopr  into  rawhide

file modified
-1
@@ -515,7 +515,6 @@ 

  %{_bindir}/yum-debug-dump

  %{_bindir}/yum-debug-restore

  %{_bindir}/yumdownloader

- %{_mandir}/man8/yum-copr.*

  %{_mandir}/man1/debuginfo-install.*

  %{_mandir}/man1/needs-restarting.*

  %{_mandir}/man1/repo-graph.*

Remove yum-copr files from dnf-utils package

Error: Transaction check error:
file /usr/share/man/man8/yum-copr.8.gz from install of dnf-utils-4.0.0-2.fc29. noarch conflicts with file from package yum-plugin-copr-1.1.31-518.fc29.noarch

DNF-utils is a package that provides yum compatibility. I don't think that removal of man page is e good idea.

I would recommend to add a conflict with yum-plugin-copr.

Also I believe that the issue is still relevant.